RubyGems Navigation menu

ruby-carrot 0.7.1

VoiceBunny library for accessing API using Ruby.

Gemfile
          gem 'ruby-carrot', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install ruby-carrot
  
  
  
  
  
  
  

Total downloads 2,461

For this version 1,562

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1 - September 27, 2012 (4.5 KB)
  2. 0.6.5 - March 6, 2012 (4 KB)

Development Dependencies:

test/unit >= 2.4.5